/* eslint-disable */
import axios from "axios";

export default {
  namespaced: true,
  state: {
    unitConfigurationList: []
  },
  mutations: {
    setUnitConfigurationList(state, list) {
      state.unitConfigurationList = list;
    }
  },
  getters: {},
  actions: {
    getUnitConfigurationList({ commit }) {
      axios
        .get("/api/unitConfiguration")
        .then(result => commit("setUnitConfigurationList", result.data))
        .catch(console.error);
    }
  }
};
